global:
  scrape_interval: 15s
  evaluation_interval: 15s

rule_files:
  - alerts.yml

scrape_configs:
  - job_name: 'agentidp'
    static_configs:
      - targets: ['agentidp:3000']
    metrics_path: /metrics
    scheme: http
